PreprocessorDefinitions=LUTTexture_Source=6,StageTex="Snow 9.png",MultiLayerTexture_Source=3
Techniques=FFKeepUI@KeepUI.fx,qMXAO@qUINT_mxao.fx,Clarity2@Clarity2.fx,Tint@Sepia.fx,MultiLUT@MultiLUT.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,FFRestoreUI@KeepUI.fx

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDarkTwo=50
ClarityBlendIfLightTwo=205
ClarityBlendModeTwo=2
ClarityDarkIntensityTwo=0.400000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=8.000000
ClarityRadiusTwo=3
ClarityStrengthTwo=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[KeepUI.fx]
bKeepUIOcclude=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Intensity=1.000000
fLUT_LutSelector=0
fLUT_MultiLUTPass2=0
fLUT_MultiLUTPass3=0
fLUT_MultiLUTSelector=0

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=3
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

[Sepia.fx]
Strength=0.580000
Tint=0.617647,0.617647,0.617647

